# Ignore logs
tmux/.tmux/resurrect/
tmux/.tmux/plugins/tmux-sessionist
weechat/.weechat/logs
weechat/**/*.log
weechat/.weechat/script/
mpd/.mpd
!mpd/.mpd/playlists
emacs/.emacs.d/.cache/layouts/persp-auto-*
vim/.vim/.netrwhist
